{{
	"id":"",
	"notificationType":"NsdChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"nsdInfoId":"{nsdInfoId}",
	"nsdId":"",
	"nsdOperationalState":"ENABLED",
	"_links":""
}}